import request from '@/utils/request'
// 安全评估列表
export function safetyevaluateLists(params: any) {
    return request.get({ url: '/safety.safety_evaluate/lists', params })
}

// 添加安全评估
export function safetyevaluateAdd(params: any) {
    return request.post({ url: '/safety.safety_evaluate/add', params })
}

// 编辑安全评估
export function safetyevaluateEdit(params: any) {
    return request.post({ url: '/safety.safety_evaluate/edit', params })
}

// 删除安全评估
export function safetyevaluateDelete(params: any) {
    return request.post({ url: '/safety.safety_evaluate/delete', params })
}

// 安全评估详情
export function safetyevaluateDetail(params: any) {
    return request.get({ url: '/safety.safety_evaluate/detail', params })
}